GetbeelDocs

Download the quote PDF

GET
/quotes/{id}/pdf

Authorization

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Path Parameters

id*string

Header Parameters

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Response Body

PDF

response?stringapplication/pdf
Example Request
curl -X GET 'https://www.getbeel.com/api/v1/quotes/string/pdf'
Example Response
"string"